/*---- Authorization ----*/
.authorization {
  margin-bottom: 120px;
}
.authorization__inner {
  max-width: 570px;
  padding: 0 20px;
  margin: 0 auto;
}
.authorization__title {
  margin-bottom: 30px;
  font-family: "Raleway", "Arial", sans-serif;
  font-size: 36px;
  line-height: 54px;
  font-weight: 600;
  color: #000;
}
.authorization__label {
  display: block;
  margin-bottom: 10px;
  font-family: "Raleway", "Arial", sans-serif;
  font-size: 16px;
  line-height: 21px;
  font-weight: 600;
  color: #000;
}
.authorization__field {
  display: block;
  width: 100%;
  padding: 15px 30px 16px;
  margin-bottom: 30px;
  font-family: "Roboto", "Arial", sans-serif;
  font-size: 18px;
  line-height: 27px;
  font-weight: 300;
  color: #000;
  border: 1px solid #AFB1B8;
  border-radius: 0 !important;
  opacity: 1 !important;
}
.authorization__field:focus::-webkit-input-placeholder {
  opacity: 0;
}
.authorization__field:focus::-moz-placeholder {
  opacity: 0;
}
.authorization__field:focus:-ms-input-placeholder {
  opacity: 0;
}
.authorization__field:focus::-ms-input-placeholder {
  opacity: 0;
}
.authorization__field:focus::placeholder {
  opacity: 0;
}
.authorization__field::-webkit-input-placeholder {
  color: #757575;
  -webkit-transition: all ease 0.35s;
  transition: all ease 0.35s;
}
.authorization__field::-moz-placeholder {
  color: #757575;
  -moz-transition: all ease 0.35s;
  transition: all ease 0.35s;
}
.authorization__field:-ms-input-placeholder {
  color: #757575;
  -ms-transition: all ease 0.35s;
  transition: all ease 0.35s;
}
.authorization__field::-ms-input-placeholder {
  color: #757575;
  -ms-transition: all ease 0.35s;
  transition: all ease 0.35s;
}
.authorization__field::placeholder {
  color: #757575;
  -webkit-transition: all ease 0.35s;
  -o-transition: all ease 0.35s;
  transition: all ease 0.35s;
}
.authorization__link-wrap {
  margin-bottom: 50px;
}
.authorization__link {
  display: inline-block;
  vertical-align: top;
  font-family: "Raleway", "Arial", sans-serif;
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #2F303A;
  text-decoration: underline;
  -webkit-text-decoration-color: transparent;
          text-decoration-color: transparent;
  -webkit-transition: all ease 0.35s;
  -o-transition: all ease 0.35s;
  transition: all ease 0.35s;
}
.authorization__link:hover {
  -webkit-text-decoration-color: #2F303A;
          text-decoration-color: #2F303A;
}
.authorization__link:active {
  opacity: 0.5;
}
.authorization__btn {
  display: inline-block;
  vertical-align: top;
  min-width: 250px;
  padding: 20px 15px 17px;
  font-family: "Raleway", "Arial", sans-serif;
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #fff;
  text-align: center;
  background-color: #2F303A;
  border-radius: 5px;
  -webkit-transition: all ease 0.35s;
  -o-transition: all ease 0.35s;
  transition: all ease 0.35s;
}
.authorization__btn:hover {
  opacity: 0.7;
}
.authorization__btn:active {
  opacity: 0.5;
}
/*---- Forgot Password  ----*/
.forgot-password {
  margin-bottom: 120px;
}
.forgot-password__inner {
  max-width: 850px;
  padding: 0 20px;
  margin: 0 auto;
}
.forgot-password__title {
  margin-bottom: 30px;
  font-family: "Raleway", "Arial", sans-serif;
  font-size: 36px;
  line-height: 54px;
  font-weight: 600;
  color: #000;
  text-align: center;
}
.forgot-password__descr {
  margin-bottom: 30px;
  font-family: "Roboto", "Arial", sans-serif;
  font-size: 18px;
  line-height: 27px;
  font-weight: 400;
  color: #000;
  text-align: center;
}
.forgot-password__form {
  max-width: 530px;
  margin: 0 auto;
}
.forgot-password__label {
  display: block;
  margin-bottom: 10px;
  font-family: "Raleway", "Arial", sans-serif;
  font-size: 16px;
  line-height: 21px;
  font-weight: 600;
  color: #000;
}
.forgot-password__field {
  display: block;
  width: 100%;
  padding: 15px 30px 16px;
  margin-bottom: 50px;
  font-family: "Roboto", "Arial", sans-serif;
  font-size: 18px;
  line-height: 27px;
  font-weight: 300;
  color: #000;
  border: 1px solid #AFB1B8;
}
.forgot-password__field:focus::-webkit-input-placeholder {
  opacity: 0;
}
.forgot-password__field:focus::-moz-placeholder {
  opacity: 0;
}
.forgot-password__field:focus:-ms-input-placeholder {
  opacity: 0;
}
.forgot-password__field:focus::-ms-input-placeholder {
  opacity: 0;
}
.forgot-password__field:focus::placeholder {
  opacity: 0;
}
.forgot-password__field::-webkit-input-placeholder {
  color: #757575;
  -webkit-transition: all ease 0.35s;
  transition: all ease 0.35s;
}
.forgot-password__field::-moz-placeholder {
  color: #757575;
  -moz-transition: all ease 0.35s;
  transition: all ease 0.35s;
}
.forgot-password__field:-ms-input-placeholder {
  color: #757575;
  -ms-transition: all ease 0.35s;
  transition: all ease 0.35s;
}
.forgot-password__field::-ms-input-placeholder {
  color: #757575;
  -ms-transition: all ease 0.35s;
  transition: all ease 0.35s;
}
.forgot-password__field::placeholder {
  color: #757575;
  -webkit-transition: all ease 0.35s;
  -o-transition: all ease 0.35s;
  transition: all ease 0.35s;
}
.forgot-password__link-wrap {
  margin-bottom: 50px;
}
.forgot-password__link {
  display: inline-block;
  vertical-align: top;
  font-family: "Raleway", "Arial", sans-serif;
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #2F303A;
  text-decoration: underline;
  -webkit-text-decoration-color: transparent;
          text-decoration-color: transparent;
  -webkit-transition: all ease 0.35s;
  -o-transition: all ease 0.35s;
  transition: all ease 0.35s;
}
.forgot-password__link:hover {
  -webkit-text-decoration-color: #2F303A;
          text-decoration-color: #2F303A;
}
.forgot-password__link:active {
  opacity: 0.5;
}
.forgot-password__btn-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.forgot-password__btn {
  display: inline-block;
  vertical-align: top;
  min-width: 250px;
  padding: 19px 15px 16px;
  font-family: "Raleway", "Arial", sans-serif;
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #2F303A;
  text-align: center;
  background-color: transparent;
  border: 1px solid #2F303A;
  border-radius: 5px;
  -webkit-transition: all ease 0.35s;
  -o-transition: all ease 0.35s;
  transition: all ease 0.35s;
}
.forgot-password__btn:hover {
  opacity: 0.7;
}
.forgot-password__btn:active {
  opacity: 0.5;
}
.forgot-password__btn--dark {
  color: #fff;
  background-color: #2F303A;
}

.link__to-regiter {
  display: block;
  margin-top: 30px;
  font-family: "Raleway", "Arial", sans-serif;
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #2F303A;
  width: fit-content;
}

.link__to-regiter:hover {
  text-decoration: underline;
}

@media (max-width: 500px) {
  .link__to-regiter {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
}

.area__password {
  position: relative;
}

.area__password-view {
  opacity: 0;
  position: absolute;
	top: 50%;
	right: 15px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url('../img/icon/icon_view.svg') 0 0 no-repeat;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.area__password-view.view {
  background: url('../img/icon/icon_no-view.svg') 0 0 no-repeat;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.area__password:hover .area__password-view {
  opacity: 1;
}